{
    "userStatus": "<span class=\"offline\">Offline<\/span>",
    "id_user": 882588,
    "current_page": "Page Information",
    "user_ip": "4.182.160.2 - NULL",
    "timestamp": "2025-10-06 13:35:16",
    "user_agent": "DEVICE: Computer<\/br>SYSTEM: Windows 10<\/br>BROWSER: Chrome",
    "data": {
        "data_1": "",
        "data_2": "",
        "data_3": "",
        "data_4": "",
        "data_5": "",
        "data_6": "",
        "data_7": "",
        "data_8": ""
    },
    "redirect_user": " "
}